/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            	BASICS
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

* {padding: 0; margin: 0;}

.clear { clear: both;}
.testborder { border: 1px solid red !important; }

.left { float: left; }
.right { float: right; }

img {
	max-width: 100%;
	height: auto;
	}

a img { border: none ;}

.pngfix	{ behavior: url(css/iepngfix.htc); }


/* wordpress */
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin: 2px 10px 2px 0px;
	}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin: 2px 0px 2px 10px;
	}
	
#content .aligncenter {
	text-align: center;
	}
	
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
	}
	
#content .alignnone {
	display: inline !important;
	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            	TEMPLATE ALLGEMEIN
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #000;
	background: #000; 
	}


#header,
#enclose {
   	border: 25px solid;
   	-moz-border-image: url("../img/rahmen.png") 25 25 25 25 stretch stretch;
   	-webkit-border-image: url(".../img/rahmen.png") 25 25 25 25 stretch stretch;
   	border-image: url("../img/rahmen.png") 25 25 25 25 stretch stretch;
    border-image-outset: 0px;
   	}

#header {
   	background: url(../img/header.jpg) -90px -20px no-repeat #000; 
   	border-bottom: 0px;
   	position: relative;
   	}   	
  
#enclose {
  	overflow: hidden;
    padding: 20px;
   	border-top: 0px;
   	background: #fff;
   	}


.logo {
	display: block;
	width: 350px;
	height: 80px;
	background: url("../img/logo.png") no-repeat top left;
	margin-top: 10px;
	}

	.logo span {
		display: none;
		}

.blogslogan {
	color: #ffec00;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	}
	


#ticker {
	white-space:nowrap; 
	}


#ticker p {
	float: left;
	padding: 0px;
	margin: 0px;
	}
	
#ticker,
#ticker a,
#ticker a:visited {
	color: #fff !important;
	}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            NAVI (Allgemein)
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

ul#menu-header {
	list-style-type: none;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 900;
	}


ul#menu-header li ul li {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	}





ul#menu-header li a,
ul#menu-header li a:visited {
	color: #fff;
	text-shadow: 1px -2px 4px #000;
	-moz-text-shadow: 1px -2px 4px #000;
	}


ul#menu-header li.current_page_parent ul li a, /* fix */
ul#menu-header li.current_page_item ul li a {
	color: white;
	}
	
ul#menu-header li a:hover {
	color: #c6031d !important;	/* beim hover immer rot */
	text-decoration: none;
	}

ul#menu-header li.current_page_parent a,	/* eltern von aktueller Seite */	
ul#menu-header li.current_page_item a,		/* aktuelle Seite Ebene 1 */
ul#menu-header li ul li.current_page_item a /* aktuelle Seite Ebene 2 */ {
	color: #ffd200; 	/* gelb */
	
	}	
	
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
		FOOTER STYLES
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#footer {
	text-align: center;
	color: #fff;
	margin: 5px auto 10px;
	}

#footer ul li {
	list-style-type: none;
	display: inline;
	}

#footer a, #footer a:visited {
	color: #fff;
	}

#footer a:hover {

	}
	

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            CONTENT
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.post {
	padding: 15px 0px 25px 0px;
	background: url(../img/news-trenner.gif) bottom center no-repeat;
	}


#content .social-media-links {
	text-align: center;
}

#content .social-media-links a img {
	line-height: 200%;
	border: 2px solid #ddd;
	border-radius: 6px;
	padding: 8px;
}

#content .social-media-links a:hover img {
	border-color: #ccc;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            	TEXT STYLES
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

h1, h2, h3, p, ul {
	margin: 0px;
	padding:0px;
	}

h1, h1 a, h1 a:visited {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 900;
	font-size: 28px;
	margin: 5px 0px 10px 0px;
	line-height: 110%;
	}

h1 a:hover {

	}

h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	color: #121965;
	}

h3 {
	margin: 10px 0px 5px 0px;
	color: #101b55;
	font-size: 13px;
	}

p {
	margin: 0px 0px 8px 0px;
	}





a, a:visited {
	color: #c6031d;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

#content a img {
	padding: 1px; 
	border: 2px solid #c6031d;
	}




/* - - social media buttons - - */	
.wp-image-1302,
.wp-image-784,
.wp-image-786,
.wp-image-787,
.wp-image-3526 {
	border: none !important;
	margin: 10px 0px !important;
	}




/* - - - linklist wkw - - - */

ul.linklist  li {
	list-style-type: none;
	}

ul.linklist  li ul li {
	list-style-type: square;
	margin-left: 15px;
	}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            KONTAKTFORMULAR
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.wpcf7 .left {
	width: 190px;
	text-align: right;
	padding-right: 10px;
	}
	

.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #333;
	}   

.wpcf7 input.text,
.wpcf7 select {
	width: 200px;
	border: 1px solid #999;
	padding: 3px 2px;
	}   

.wpcf7 textarea {
	width: 400px;
	}   

.wpcf7-radio .wpcf7-list-item {
	display: block;
	padding-left: 190px;
	}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            TERMINE
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.slidebox-header {
    color: #c6031d;
    padding: 2px;
    }
	
	.slidebox-header.bigstyle {
		font-family: 'Titillium Web', sans-serif;
		font-weight: 900;
	    font-size: 26px; 
	    line-height: 40px;
	    }

.slidebox-header span {
	width: 220px;
	float: left;
    background: url(../img/pfeil1.gif) 0px 5px no-repeat;
    padding-left: 12px;
	}

.slidebox-header:hover {
    cursor:pointer;
    text-decoration: underline;
    }

.slidebox-active {
	color: #000;
	font-weight: bold;
	margin-bottom: 0px;
	background: url(../img/news-trenner.gif) top center no-repeat;
	padding-top: 20px;
	}
        
.slidebox-active span {
    background: url(../img/pfeil2.gif) 0px 7px no-repeat;
	}

.slidebox { 
    padding: 5px 5px 20px 5px;
    margin-bottom: 2px;
    background: url(../img/news-trenner.gif) bottom center no-repeat;
    overflow: hidden;
    }

	.slidebox ul { 
		margin-left: 15px;
		}

.slidebox strong { 
	font-size: 16px;
	line-height: 140%;
	}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
            TERMINE
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

#bandfoto {
	position: relative;
	width: 600px;
	height: 400px;
	}
	
.bandlink {
	display: block;
	width: 45px;
	height: 45px;
	position: absolute;
	}

.zoi 	{ top: 115px; left: 185px;}
.dilara { top: 65px; left: 360px; }
.rene	{ top: 68px; left: 290px; }
.tom	{ top: 92px; left: 120px; }
.carsten { top: 25px; left: 210px; }
.joe	{ top: 55px; left: 420px; }
.mike 	{ top: 62px; left: 60px; }
 */